Bug 662798 - nautilus extension is linked against both gtk2 and gtk3
Summary: nautilus extension is linked against both gtk2 and gtk3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F15-accepted, F15FinalFreezeExcept
TreeView+ depends on / blocked
 
Reported: 2010-12-13 22:00 UTC by Bill Nottingham
Modified: 2014-03-17 03:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-04 19:01:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2010-12-13 22:00:39 UTC
Description of problem:

That means it likely does not work, and certainly won't work reliably.

Version-Release number of selected component (if applicable):

tracker-search-tool-0:0.9.30-1.fc15.x86_64

How reproducible:

100%

Steps to Reproduce:
1. run ldd on it
  
Actual results:

$ ldd /usr/lib64/nautilus/extensions-2.0/libnautilus-tracker-tags.so | grep gtk
	libgtk-x11-2.0.so.0 => /usr/lib64/libgtk-x11-2.0.so.0 (0x00007f9a0476b000)
	libgtk-x11-3.0.so.0 => /usr/lib64/libgtk-x11-3.0.so.0 (0x00007f9a0360d000)

Comment 1 Deji Akingunola 2011-01-04 19:01:02 UTC
Fixed in tracker-0.9.33-1.fc15.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.